CO_GFC_t Struct Reference
CANopen_304 » GFC

GFC object. More...

`#include <CO_GFC.h>`

## Data Fields

uint8_t * | valid
| From CO_GFC_init()
CO_CANmodule_t * | CANdevTx
| From CO_GFC_init()
CO_CANtx_t * | CANtxBuff
| CAN transmit buffer inside CANdevTx.
void(* | pFunctSignalSafe )(void *object)
| From CO_GFC_initCallbackEnterSafeState() or NULL.
void * | functSignalObjectSafe
| From CO_GFC_initCallbackEnterSafeState() or NULL.

## Detailed Description

GFC object.

The documentation for this struct was generated from the following file:

- 304/CO_GFC.h